print.capthist {secr} | R Documentation

## Print Detections

### Description

Print method for `capthist` objects.

### Usage

    ## S3 method for class 'capthist'
    print(x, ..., condense = FALSE, sortrows = FALSE)

### Arguments

`x` | `capthist` object
`...` | arguments to pass to `print.default`
`condense` | logical, if true then use condensed format for 3-D data
`sortrows` | logical, if true then sort output by animal

### Details

The `condense` option may be used to format data from proximity detectors in a slightly more readable form. Each row then presents the detections of an individual in a particular trap, dropping rows (traps) at which the particular animal was not detected.

### Value

Invisibly returns a dataframe (condense = TRUE) or array in the format printed.

### See Also

`print`, `capthist`

### Examples

    ## simulated detections of simulated default population of 5/ha
    print(sim.capthist(make.grid(nx=5,ny=3)))

[Package secr version 3.2.1 Index]